@media  (max-width: 799px)  { 
  	
  	.wider{
		display:none !important;
	}
	
}

.row{
	text-align:center;
}

body{
	padding-top:50px;
}
footer{
	margin-top:50px;
	
}

@media  (min-width: 767px) { 
	#left_nav, #right_side{
		display:table-cell !important;
	}
}	

@media  (max-width: 766px) { 
  	
  	body{
		padding-top:57px !important;
	}
  	
  .breaker{
		display: block !important;
		
	}
	#left_nav{
		
		text-align:center !important;
		display:none;
		}
	.cat, .group{
		margin:0 auto;
	}
	#nav_ul > li{
  		
  		 width: 100% !important;
  		border-bottom: 0 !important;	
  		float: none !important;
  		  text-align:left !important;
  		 
  	}
  	
  	.center-xs{
  		text-align:center !important;
  	}
  	.margin-xs{
  		margin:10px;
  	}
	
}

a:link.top_link {
	color: black !important;
	
}
a:visited.top_link {
	color: black !important;
}
a:hover.top_link {
	color: black !important;
}
a:active.top_link {
	color: black !important;
}

.glyphicon.tg{
	color:black ;
}

.modal-dialog{
	background-color:white;
	border-radius:0.3em;
}

#pop_main{
	color:black !important;
}
